/**
 * generated by Xtext 2.19.0
 */
package fr.istic.ui;

import fr.istic.ui.AbstractMMLUiModule;
import org.eclipse.ui.plugin.AbstractUIPlugin;
import org.eclipse.xtend.lib.annotations.FinalFieldsConstructor;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
@FinalFieldsConstructor
@SuppressWarnings("all")
public class MMLUiModule extends AbstractMMLUiModule {
  public MMLUiModule(final AbstractUIPlugin plugin) {
    super(plugin);
  }
}
